Subject: Patch to remove use of obsolete function in FvwmGtk

From: Johan Bengtsson <[email-masked]>
Date: Fri, 23 Apr 1999 13:02:21 +0200 (CEST)

Hi,
During parsing, the FvwmGtk module calls the obsolete (removed)
function GetNextOption. I have made a small patch that changes this to
GetNextFullOption which, according to the dockumentation, have the
same functionality.

	/ Johan